WordPress Attack
Menu

WordPress Attack

0

This weekend, WordPress announced that a worm was making its way around older versions of the WordPress interface. This worm is only affecting self-hosted blogs that are using unpatched versions below WordPress 2.8.4.

The worm is works by registering a new user which it manipulates to be hidden and works without you noticing while it inserts hidden spam and malware into your old posts.  This will break all the links as well as infiltrating blog spam into your posts.

If your company’s blog is hosted with FireDrum please contact us for further information and steps to resolve the potential issue.